function string=readfile(filename)
%READFILE - ???
%
%   Usage:
%      string=readfile(filename)

string='';
fid=fopen(filename);
while(1),
	tline=fgets(fid);
	if ~ischar(tline), break, end
	string=[string  tline];
end
fclose(fid);
